:root {
    --ss-color-124884: #B20D12;
    --ss-color-124885: #173F73;
    --ss-color-124886: #F7F2E8;
    --ss-color-124887: #2B2B2B;
    --ss-color-124884-dark: #990000;
    --ss-color-124885-dark: #00265a;
    --ss-color-124886-dark: #ded9cf;
    --ss-color-124887-dark: #121212;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 15px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #9f0c0d;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

